View Issue Details

IDProjectCategoryView StatusLast Update
0001000CaseTalk ModelerDiagramspublic2016-11-05 22:03
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.10.1Fixed in Version8.10.1 
Summary0001000: Support rounded corners on lines
DescriptionThe lines connecting roles to Object Types or Labels, may be split in several line paths. These are always drawn in straight lines. It would be more comfortable to the eyes if rounded corners could be used.
Additional InformationThis clarifies any crossing lines as well. Straight lines crossing no longer can be confused as corners.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-11-05 22:03

administrator  

RoundedCorners.png (82,535 bytes)
RoundedCorners.png (82,535 bytes)

Issue History

Date Modified Username Field Change
2016-06-14 16:18 BCP Software New Issue
2016-06-14 16:18 BCP Software Status new => assigned
2016-06-14 16:18 BCP Software Assigned To => BCP Software
2016-06-15 21:45 BCP Software Status assigned => resolved
2016-06-15 21:45 BCP Software Fixed in Version => 8.10.1
2016-06-15 21:45 BCP Software Resolution open => fixed
2016-11-05 22:03 BCP Software File Added: RoundedCorners.png